@charset "utf-8";
/************** BLOC DU MILIEU: IMAGE BLEUE CENTREE  ******************************/
.main #random_image_container {
    background-image: url(../images-accelance/trame_flash.jpg);
}

input.button {
	color:#FFFFFF;
	background-color:#7ab41e;
	border:1px solid #7ab41e;
}

/************** BLOC EXTRANET  ******************************/
.main #container #col4 #ref a {
    text-decoration: none;
    color: #7ab41e;
}

/************** BLOC SQUARE  ******************************/
.main #container #col4 .dVertical {
    background-image: url(../images-accelance/gradient_square.gif);
}

.main #container #col4 .dHorizontal {
    background-color: #7ab41e;
    background-image: url(../images-accelance/gradient_list.gif);
}

/************** BLOC GRIS COINS ARRONDIS  ******************************/
.main #container #col4 .rounded, .main #container #col4 .rounded_middle {
	/*background-image:url(../images/rounded_middle.gif);*/
	border: 2px solid #7AB41D;
    color: #7ab41e;
}

.main #container #col4 .rounded a, .main #container #col4 .rounded_middle a {
    background-image: url(../images-accelance/arrow_on.gif);
    color: #7ab41e;
}

/********** CONTACT ******************/
.main #container #middle_container #contact h2 {
    color: #067caf;
}

.main #container #middle_container #contact label {
    color: #067caf;
}

.main #container #middle_container #contact #bSend {
    background-image: url(../images-accelance/btnSend.gif);
}

.main #container #middle_container #contact #bSend:hover {
    background-image: url(../images-accelance/btnSend_over.gif);
}

/************* ARTICLE ET OFFRE****************/
.main #container #middle_container #article h2, .offre h2, .offre h3, .offre .description {
    color: #7ab41e;
}

.main #container #middle_container #article h5 {
    color: #7ab41e;
}

.main #container #middle_container #article h6 {
    color: #b0c703;
}

.main #container #middle_container #article a {
    color: #b0c703;
}

/********** GUEST (INTERNE) ******************/
.main #container #middle_container #guest h3 {
    color: #62941d;
}

.main #container #middle_container #guest h4 {
    color: #62941d;
}

.main #container #middle_container #guest h5 {
    color: #b5cb14;
}

.main #container #middle_container #guest h6 {
    color: #b5cb14;
}

.main #container #middle_container #guest .illustration {
    border-right-color: #62941d;
}

/****************** OFFRES D'EMPLOI *****************/
#offre_emploi a.ref { color: #62941d; }
#offre_emploi ul.level1 li { list-style-image: url(../images/arrow_on.gif); }
#offre_emploi ul.level1 ul li { list-style-image: url(../images/bullet_offres.gif); }

/*************** Article **********************/
#article h2, #article h6 { color: #c60f1b; }
#article li, #event li { list-style-image: url(../images/arrow_on.gif); }

/********* Sitemap ******************************/
.content-view-sitemap a {
    color: #62941d;
}

.content-view-sitemap li {
    list-style-image: url(../images-accelance/arrow_on.gif);
}

.titreSiteMap {
    color: #62941d;
}

/***************** Recherche ****************/
.feedback h2 {
    color: #62941d;
}

table.searchresult div.typeResult {
    color: #62941d;
}

table.searchresult h4 a {
    color: #62941d;
}

table.searchresult h4 a:hover {
    background-image: url('../images-accelance/bullet_inter.gif');
    color: #62941d;
}

/***************** FAQ ****************/
#faq h4 { color:#62941d; }
#faq .faq_content .question, #faq .faq_content h4, #faq a:hover { color:#b0c703; }
#faq a:hover { background-image: url(../images/bullet_inter.gif); }

/*******************      404 PAGE NOT FOUND      *****************/
#page_not_found { border-color:#62941d; }
#page_not_found h2 { background-color:#b0c703; }
#page_not_found a { color:#62941d; }